raid-shiny-chances:
- 4096.0
- 4096.0
- 2048.0
- 1024.0
- 1024.0
raid-h-a-chances:
- 150.0
- 125.0
- 100.0
- 75.0
- 50.0
raid-gigantamax-factor-chances:
- 512.0
- 512.0
- 512.0
- 256.0
- 128.0
den-spawn-chance-modifier: 0.30000001192092896
den-additional-spawn-chance-on-liquid: 0.5
den-respawn-time: 100
den-respawn-chance: 0.25
den-star-weights:
- 19
- 12
- 9
- 3
- 1
raid-have-legendaries: true
raid-have-ultra-beasts: true
raid-master-ball-block:
- false
- false
- false
- false
- false
raid-only-leader-can-catch:
- false
- false
- false
- false
- false
raid-catch-health-percentage:
- 0.0
- 0.05000000074505806
- 0.10000000149011612
- 0.15000000596046448
- 0.20000000298023224
raid-blacklist:
- MissingNo
raid-dens-breakable: true
